div[id="article_id_9509"] .container, div[id^="article_id_9509_"] .container {
  background-color: transparent !important;
}
@media screen {
  div[id="article_id_9509"], div[id^="article_id_9509_"] {
  }
}
div[id="article_id_9509"], div[id^="article_id_9509_"] {
  page: article_id_9509;
  -prince-page-group: start;
--pdf-header-background-color:initial;
}
@media print {
  @page article_id_9509:first {
    @top-center {
content: flow(page-header-first);
}
  } 
  @page article_id_9509 {
    @prince-overlay {
content: flow(restricted-overlay);
}
  } 
  @page article_id_9509:first:left {
    @top-center {
content: flow(page-header-first);
}
  }
  @page article_id_9509:first:right {
    @top-center {
content: flow(page-header-first);
}
  }
  div.article[id^="article_id_9509"] div.text.text-content {
  }
  @page article_id_9509 {
  }
/* article container */
div.article[id="article_id_9509"] 
{
    --pdf-header-background-color:initial;
}
}
div.article[id="article_id_9509"] div.block-container.block-container-1 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid ;
border-right: 0px solid ;
border-bottom: 0px solid ;
border-left: 0px solid ;
 

 } 
  
div.article[id="article_id_9509"] div.block-container.block-container-2 { break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
 

 } 
  
div.article[id="article_id_9509"] div.block-container.block-container-3 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid ;
border-right: 0px solid ;
border-bottom: 0px solid ;
border-left: 0px solid ;



 } 
  
#eb-3c19a744-78cf-426c-96f9-37ef1b743cea.embedded-block {border-top: 6px solid var(--swatch-96c7caa9cacfb1a41336215629e2c162);border-bottom-right-radius:8px;border-bottom-left-radius:8px;}
#eb-4fabb9fb-4e9a-4831-b3f5-1ccf9e4397b2.embedded-block {border-top: 6px solid var(--swatch-05360a480093e2189fcac333cae71fea);border-bottom-right-radius:8px;border-bottom-left-radius:8px;}
#eb-9ab08d0d-3e0a-4be9-bddf-6c1c2ec808d2.embedded-block {border-top: 6px solid var(--swatch-054a1ae5bea83bbb9360c5c0600110c9);border-bottom-right-radius:8px;border-bottom-left-radius:8px;}
#eb-3298ee78-8fea-4538-ab12-c27060e6e1b2.embedded-block .block-content .media-holderimg {border-radius: 8px !important;}
#eb-8262049a-e710-4475-a4f1-4c0a95b18261.embedded-block {border-top: 6px solid var(--swatch-9de511301f401e652aeda37c27829e55) ;border-bottom-right-radius:8px;border-bottom-left-radius:8px;}
